{% extends "generalLayout.html" %} {% block content %}
<title>Reset Password</title>
<link rel="stylesheet" href="./style/formStyle.css" />
<div>
  {% if success is defined %}
  <span class="success">{{ success|nl2br }}</span>
  {% else %}
  <form method="post" action="../requestResetPass.php">
    <span class="validation">{{ validations|nl2br }}</span>

    <label for="emailphone">Email</label>
    <input
      type="text"
      id="emailphone"
      name="emailphone"
      placeholder="Email Address"
    />
    <input
      id="resetbutton2"
      type="submit"
      name="reset"
      value="Reset Password"
    />
  </form>
  {% endif %}
</div>
{% endblock %}
